Subject: bug#14204: Interested in joining savannah emacs project

From: Justine Alexandra Roberts Tunney <[email-masked]>
Date: Sun, 14 Apr 2013 09:55:44 -0400

Hello, I'm the maintainer of the ELPA package coffee-mode. I'd like to have
access to the bzr repository so I can keep the emacs source file up to date
from the development that's been done on GitHub. What steps do I need to
take to accomplish this? My username on savannah is "jart". If you need
evidence that I'm the maintainer of this package, please see the following
URL:

https://github.com/defunkt/coffee-mode/commits/master

Thanks so much,

Justine Tunney